const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    global z.x;
    v3_a = z.x;
    z.x = __asm_fpatan(esi_global_2d_to_2d_local, ebp_global_2d_to_2d_local);
    *z.y = v3_a;
    *z.x = z.y;
    return z.x;


	}